Subject: Re: Job | Tech Support Remote Screening
From: Anurag Tripathi <[email-masked]>
To: [email-masked]
Date: Sun, 24 Jan 2021 16:28:38 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7601 Applicants

View All

Anurag Tripathi
Ambition to work in an organization where the best use of my talent, knowledge, dedication, hard work & sincerity can be made. I am seeking a high quality work life through challenging assignments, meaningful career growth and opportunities for value addition and professional development. I am an adaptable recent college graduate from SOL Delhi University I have been consistently praised as results-oriented by my professors and peers.

Shortlist

Reject

Current Designation Coordinator
Current Company Securitas
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Delhi / NCR
Education
B.A
School of open learning (DU), Delhi
Key Skills
mis preparation, recruitment, attendance, billing, compliance, Recovery

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem